;Where values are saved
;Edit at your own risk
[PnQ]
Michael=0
Franklin=0
Trevor=0
[Ego]
Michael=0
Franklin=0
Trevor=0
[Eco]
Michael=0
Franklin=0
Trevor=0
[Met]
Michael=0
Franklin=0
Trevor=0
[Smo]
Michael=0
Franklin=0
Trevor=0
[Pis]
Michael=0
Franklin=0
Trevor=0
